{
  "format":2,
  "licenseName":"Orbit",
  "model":"Lx470",
  "paints":[
    {
      "baseColor":[
        0,
        0,
        0,
        1.3
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.2,
      "roughness":0.5
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "gps":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "lx470_ABS":"lx470_ABS",
    "lx470_ESC":"",
    "lx470_body":"lx470_body",
    "lx470_brake_F":"lx470_brake_F",
    "lx470_brake_R":"lx470_brake_R",
    "lx470_bumper_F":"lx470_bumper_F",
    "lx470_bumper_R":"lx470_bumper_R",
    "lx470_bumper_accessory_F":"",
    "lx470_coilover_IFS":"lx470_coilover_IFS",
    "lx470_converter":"lx470_converter_heavy",
    "lx470_differential_F":"lx470_differential_F",
    "lx470_differential_R":"lx470_differential_R",
    "lx470_door_FL":"lx470_door_FL",
    "lx470_door_FR":"lx470_door_FR",
    "lx470_door_RL":"lx470_door_RL",
    "lx470_door_RR":"lx470_door_RR",
    "lx470_doorglass_FL":"lx470_doorglass_FL",
    "lx470_doorglass_FR":"lx470_doorglass_FR",
    "lx470_doorglass_RL":"lx470_doorglass_RL",
    "lx470_doorglass_RR":"lx470_doorglass_RR",
    "lx470_driveshaft_F":"lx470_driveshaft_F",
    "lx470_driveshaft_R":"lx470_driveshaft_R",
    "lx470_engine":"lx470_engine_v8_large",
    "lx470_engine_v8_ecu":"lx470_engine_v8_ecu",
    "lx470_engine_v8_internals":"lx470_engine_v8_internals",
    "lx470_exhaust_v8":"lx470_exhaust_v8",
    "lx470_fascia":"lx470_fascia_chrome",
    "lx470_fender_L":"",
    "lx470_fender_R":"",
    "lx470_fenderflare_R":"",
    "lx470_frame":"lx470_frame",
    "lx470_fueltank":"lx470_fueltank",
    "lx470_glass":"lx470_glass",
    "lx470_hood":"lx470_hood",
    "lx470_hub_F":"lx470_hub_F_6",
    "lx470_hub_R":"lx470_hub_R_6",
    "lx470_intake_v8":"lx470_intake_v8",
    "lx470_interior_parts":"lx470_interior_parts",
    "lx470_lettering":"",
    "lx470_licenseplate_F":"lx470_licenseplate_F_EU",
    "lx470_licenseplate_R":"lx470_licenseplate_R_EU",
    "lx470_lightbar":"",
    "lx470_luk":"",
    "lx470_mirror_L":"lx470_mirror_L",
    "lx470_mirror_R":"lx470_mirror_R",
    "lx470_mod":"",
    "lx470_muffler":"lx470_muffler",
    "lx470_power_steering":"",
    "lx470_radiator":"lx470_radiator",
    "lx470_roofrack":"lx470_roofrack",
    "lx470_runningboard":"",
    "lx470_seat_FL":"lx470_seat_FL",
    "lx470_seat_FR":"lx470_seat_FR",
    "lx470_seats_R":"lx470_seats_R",
    "lx470_shifter":"lx470_shifter_A",
    "lx470_shock_R":"lx470_shock_R",
    "lx470_snorkel":"",
    "lx470_sparetire":"",
    "lx470_spotlight_L":"",
    "lx470_spotlight_R":"",
    "lx470_spring_R":"lx470_spring_R",
    "lx470_steer":"lx470_steer",
    "lx470_steering":"lx470_steering",
    "lx470_suspension_F":"lx470_IFS",
    "lx470_suspension_R":"lx470_axle_R",
    "lx470_swaybar_F":"lx470_swaybar_F",
    "lx470_tailgate":"lx470_tailgate",
    "lx470_tailgateglass":"lx470_tailgateglass",
    "lx470_taillight":"lx470_taillight",
    "lx470_transfer_case":"lx470_transfer_case_4WD",
    "lx470_transmission":"lx470_transmission_6A",
    "lx470_wheeldata_F":"lx470_wheeldata_F",
    "lx470_wheeldata_R":"lx470_wheeldata_R",
    "n2o_system":"",
    "paint_design":"lx470_skin_bodycolored",
    "pickup_towhitch":"",
    "skin_interior":"lx470_skin_interior",
    "soundscape_horn":"soundscape_horn_3",
    "tire_F_18x10_alt":"tire_F_275_55_18_alt_sport",
    "tire_R_18x10_alt":"tire_R_275_55_18_alt_sport",
    "wheel_F_6":"lx470LT_wheel_F",
    "wheel_R_6":"lx470LT_wheel_R"
  }
}